[Name]
Stalker
[HP]
50
[Strength (max=50)]
7
[Dexternity (max=25)]
6
[Intellect (max=50)]
10
[Experience]
0
[Experience for next level]
100
[Level]
1
[Money]
1000
[Hunger]
10
[Thirst]
15
[Tired]
5
[Radiactivity]
1